-- liquibase formatted sql
-- changeset kelvinS:alter qc category table

ALTER TABLE `qc_category`
ADD COLUMN `isDefault` TINYINT(1) NOT NULL DEFAULT '0' AFTER `deleted`,
CHANGE COLUMN `name` `name` VARCHAR(255) NOT NULL ;